.adp-cluster div,
.ads-cluster div,
.tlc-cluster div,
.evt-cluster div,
.evvia-cluster div,
.evmet-cluster div,
.evdis-cluster div { background-color:rgba(241, 128, 23, 0.0) !important; }

.marker-cluster-small { background-color:rgba(181, 226, 140, 0.6) !important; }
.marker-cluster-small div { background-color:rgba(110, 204, 57, 0.0) !important; }

.marker-cluster-medium { background-color:rgba(143, 210, 80, 0.6) !important; }
.marker-cluster-medium div { background-color:rgba(240, 194, 12, 0.0) !important; }

.marker-cluster-large { background-color:rgba(76, 195, 23, 0.6) !important; }
.marker-cluster-large div { background-color:rgba(241, 128, 23, 0.0) !important; }

	/* IE 6-8 fallback colors */
.leaflet-oldie .marker-cluster-small { background-color:rgb(181, 226, 140); }
.leaflet-oldie .marker-cluster-small div { background-color:rgb(110, 204, 57); }

.leaflet-oldie .marker-cluster-medium { background-color:rgb(241, 211, 87); }
.leaflet-oldie .marker-cluster-medium div { background-color:rgb(240, 194, 12); }

.leaflet-oldie .marker-cluster-large { background-color:rgb(253, 156, 115); }
.leaflet-oldie .marker-cluster-large div { background-color:rgb(241, 128, 23); }

.marker-cluster { background-clip:padding-box; border-radius:20px; }
.adp-cluster,
.ads-cluster,
.tlc-cluster { margin-top:-39px !important; }
.adp-cluster,
.tlc-cluster,
.evt-cluster { border-radius:20px; text-align:center; }
.adp-cluster { background:url('images/clmarker-adp.png') 0px 0px no-repeat !important; }
.ads-cluster { background:url('images/clmarker-ads.png') 0px 0px no-repeat !important; }
.tlc-cluster { background:url('images/clmarker-tlc.png') 0px 0px no-repeat !important; }
.evt-cluster { background:rgba(255,108,0, 0.75) url('images/clmarker-evtm.png') 0px 0px no-repeat !important; }

.evvia-cluster { background:url('images/clmarker-evvia.png') 0px 0px no-repeat !important; }
.evmet-cluster { background:url('images/clmarker-evmet.png') 0px 0px no-repeat !important; }
.evdis-cluster { background:url('images/clmarker-evdis.png') 0px 0px no-repeat !important; }

.viadotti-cluster { background:url('images/viadotto.svg') 0px 0px no-repeat !important; }
.viadottia-cluster { background:url('images/viadotto-arancio.svg') 0px 0px no-repeat !important; }
.viadottib-cluster { background:url('images/viadotto.svg') 0px 0px no-repeat !important; }
.viadottic-cluster { background:url('images/viadotto-verde.svg') 0px 0px no-repeat !important; }

.marker-cluster div,
.adp-cluster div,
.ads-cluster div,
.tlc-cluster div,
.evt-cluster div,
.evvia-cluster div,
.evmet-cluster div,
.evdis-cluster div { width:39px; height:30px; margin-left:0px; margin-top:13px; padding-top:5px; font-size:12px; color:white/*#4cc317*/; }
div.clnum { width: 20px; height: 20px; margin-left: 23px; margin-top: 22px; padding-top: 2px; text-align: center; font-size: 11px; color: white; border-radius: 20px; background-color: #ef7100 !important; }
div.aclnum { width: 20px; height: 20px; margin-left: 23px; margin-top: 22px; padding-top: 2px; text-align: center; font-size: 11px; color: white; border-radius: 20px; background-color: #0061a1 !important; }

.marker-cluster span,
.adp-cluster span,
.ads-cluster span,
.tlc-cluster span,
.evt-cluster span,
.evvia-cluster span,
.evmet-cluster span,
.evdis-cluster span { line-height:30px; }

/* fumetti
.leaflet-popup-content { margin: 18px 2px 10px; } */